<html xmlns:th="http://www.thymeleaf.org">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
</head>
<body>

	<form action="/book/save" method="post">

		<p>
			編號：<input type="text" name="id" th:value="${book?.id}" readonly />
		</p>

		<p>
			書名：<input type="text" name="name" th:value="${book?.name}" />
		</p>
		<p>
			價格：<input type="text" name="price" th:value="${book?.price}" />
		</p>
		<p>
			出版社：<input type="text" name="publishe" th:value="${book?.publishe}" />
		</p>

		 
		<input type="submit" value="送出" />
	</form>
	<!-- <input type ="button" href="book/list /> -->

	<input type="button" value="列出全部書本"
		onclick="location.href='/book/list'">
</body>
</html>